Bug 138052 - Missing Desktop entry for /usr/bin/krb5
Summary: Missing Desktop entry for /usr/bin/krb5
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-online-accounts   
(Show other bugs)
Version: 3
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Orphan Owner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-04 05:54 UTC by Dan
Modified: 2013-01-07 16:45 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-13 18:26:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dan 2004-11-04 05:54:16 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20040929

Description of problem:
Desktop entry for /usr/bin/krb5 is missing. In FC1 & 2 this was under
the "Accessories" Menu labelled as Kerberos.

Bad version: (FC3T3)

$ rpm -q gnome-kerberos
gnome-kerberos-0.3.3-1

$ rpm -ql gnome-kerberos
/usr/bin/krb5
/usr/share/doc/gnome-kerberos-0.3.3
/usr/share/doc/gnome-kerberos-0.3.3/COPYING
/usr/share/doc/gnome-kerberos-0.3.3/README
/usr/share/gnome-kerberos
/usr/share/gnome-kerberos/gnome-kerberos.glade
/usr/share/locale/ja/LC_MESSAGES/gnome-kerberos.mo
/usr/share/pixmaps/kerberos.png

Good: (FC1)

$ rpm -q gnome-kerberos
gnome-kerberos-0.3.2-1

$ rpm -ql gnome-kerberos
/usr/bin/krb5
/usr/share/applications/redhat-krb5.desktop
/usr/share/doc/gnome-kerberos-0.3.2
/usr/share/doc/gnome-kerberos-0.3.2/COPYING
/usr/share/doc/gnome-kerberos-0.3.2/README
/usr/share/gnome-kerberos
/usr/share/gnome-kerberos/gnome-kerberos.glade
/usr/share/locale/ja/LC_MESSAGES/gnome-kerberos.mo
/usr/share/pixmaps/kerberos.png


Version-Release number of selected component (if applicable):
gnome-kerberos-0.3.3-1

How reproducible:
Always

Steps to Reproduce:
1. Install gnome-kerberos
2. Try to use Kerberos application to renew tickets inside gnome
3. Kerberos is not there...

Additional info:

Comment 1 Christopher Blizzard 2004-11-29 19:24:20 UTC
-> over to the clark

Comment 2 Bryan W Clark 2004-12-13 18:26:44 UTC
Sorry, but the gnome-kerberos package is being phased out, hopefully
to a better admin solution.

The krb5-auth-dialog package is the user level replacement solution
for this.  In bug 131604 we requested removal of the desktop entry. 
If you still have a need for the tool you can make a new desktop entry
of your own for it or look to use gktools (
http://utelsystems.dyndns.org/code/gktools/ ) which might be a better
solution.



Comment 3 Dan 2004-12-17 02:23:14 UTC
Ok then, perhaps there needs to be a desktop entry to krb5-auth-dialog
in the Menus? Or perhaps even a way to automatically start
krb5-auth-dialog for kerberized machines.

Comment 4 Ray Strode [halfline] 2013-01-07 16:45:37 UTC
(moving legacy bugs off gnome-kerberos component so component can be expunged)


Note You need to log in before you can comment on or make changes to this bug.